
A.N.I. LOGISTICS, LTD. - Problem-Bug #526

Parent project # 530 (Closed): [PJ230054] CKD process management system phase3 for ANI

[Installation&On-site support] CKD process management system phase3 for ANI

02 May 2024 17:46 - Kittisak Isarapongporn

Status: Closed Start date: 02 May 2024

Priority: Normal Due date: 02 May 2024

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 8.00 hours

Finish date: 02 May 2024 DB skills: MS SQL Server

Programming skills: Back end/PHP, Windows/C# OS skills: Windows server

Description

Problems:

1. INNER PACKING app prints the all cases of contents label for PBP items.

2. INNER PACKING cannot confirm the PBP items properly.

3. Leader/Sub leader cannot confirm the work on OUTER area.

Cause:

1. INNER PACKING app didn't send the case_no/packing_no to web socket for inquiry the related label only.

2. INNER PACKING app sent the wrong inner_act_qty.

3. Users process the INNER after OUTER finished.

Solution:

1. Return the only related contents label with case_no and packing_no (seq-itm) while scanning the PBP tag receive (Web socket &&

INNER PACKING app)

2. Fix bugs change the wrong inner_act_qty that always be zero to correct number (bag_qty_in_packing * parts_qty_in_bag) (Web

socket && INNER PACKING app)

3. Correct the all OUTER finished data (Database)

History

#1 - 02 May 2024 17:47 - Kittisak Isarapongporn

- Status changed from New to Confirmation request

- % Done changed from 0 to 100

- Finish date set to 02 May 2024

#2 - 02 May 2024 17:54 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 04 May 2024 15:09 - Ryo Nozaki

- Parent task set to #530

#4 - 04 May 2024 15:11 - Ryo Nozaki

- Project changed from 89 to A.N.I. LOGISTICS, LTD.

#5 - 08 May 2024 16:42 - Ryo Nozaki

- Status changed from Close request to Closed

- Programming skills Back end/PHP, Windows/C# added

- DB skills MS SQL Server added

- OS skills Windows server added
